
.route.section {
	display: none;
}
.route__map {
	width: 75vw;
}
.route.section {
	overflow: visible;
}
.mapboxgl-marker {
	z-index: 1;
}
	.mapboxgl-marker.scale {
   transition: 0.5s; /* Время эффекта */
   width: 50px!important;
   height: 50px!important;
	}
	.mapboxgl-marker.gray  {
   width: 30px!important;
   height: 30px!important;
   border: 2px solid rgb(255, 255, 255)!important;
		box-shadow: rgb(244 153 142) 0px 0px 0px 2px!important;
		z-index: 1;
	}
	body .route__map img {
		height: 100%;
		width: 100%;
	}
	.marker.gray{
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
		filter: grayscale(100%);
	}

.sidebar_wrapp p,
.sidebar_wrapp ul,
.sidebar_wrapp ol{
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 500;
	font-size: 12px!important;
	line-height: 14px!important;
}
.sidebar_wrapp ol, .sidebar_wrapp ul {
    padding-left: 15px;
}
.sidebar_wrapp img.hidden {
	display: none;
}
.route__map {
	display: none;
}
body .route__map .sidebar_wrapp img {
	object-fit: cover;
	height: 209px;
	width: 100%;
	margin-bottom: 10px;
}
body .route__sidebar {
    width: 414px;
    box-shadow: 2px 2px 50px rgba(0, 0, 0, 0.07);
    right: 0;
    z-index: 1;
}
.mapboxgl-canvas {
	z-index: 1;
}
body .route__sidebar ul {
    display: flex;
    flex-wrap: wrap;
    flex: 0;
}
.route__sidebar ul li {
    margin-left: 8px;
    margin-bottom: 5px;
    font-size: 15px;
}
.route__sidebar .btn-primary {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    width: 235px;
    max-width: unset;
    margin: auto;
}
.sidebar_wrapp {
	position: relative;
	padding-bottom: 70px;
    height: 100%;
    overflow: hidden;
}
.sidebar_wrapp .btn-primary {
    width: 300px;
    max-width: 300px;
    margin: auto;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.content_sb {
        max-height: calc(100% - 250px);
    overflow-y: scroll;
}
.content_sb::-webkit-scrollbar {
  width: 0;
}
.content_sb {
   scrollbar-width: 0 !important;
}

.route_min {	
    font-family: 'Raleway';
    font-style: normal;
    padding-bottom: 100px;
}
.route_min .route__menu {
    	margin-bottom: 27px;
	padding: 0;
    	overflow-x: unset;
}
.route_min .tab-menu li button {
    font-weight: 600;
    font-size: 22px;
    line-height: 140%;
    font-feature-settings: 'pnum' on, 'lnum' on;
    color: #3D556D;
    padding: 0;
    margin-bottom: 10px;
}
.route_min .tab-menu li button.active {
    background-color: inherit;
    color: #ed7961;
}
.sidebar_route_title {
	font-weight: 600;
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 10px;
}
.sidebar_route_content {
	font-size: 18px;
	line-height: 23px;
	color: #6E7F91;
	margin-bottom: 25px;
}
.route_min .red_btn {
	width: 100%;
	margin-bottom: 20px;
}
.route_min .red_btn:hover {
    background-color: #cc6753;
}
.route_min .white_btn {
    border: 2px solid #ED7961;
    border-radius: 60px;
    display: flex;
    height: 42px;
    font-size: 14px;
    font-weight: 600;
    color: #ED7961;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.route_min .white_btn:hover {
	border: 2px solid #cc6753;
	color: #cc6753;
}


.route__content {
	position: relative;
}
.map_wrapper {
	width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.map_wrapper>* {
    width: 100%;
    height: 100%;
}
.route_min .sidebar_route {
    width: 372px;
    height: 100%;
    display: flex;
    flex-direction: column;
    left: 0;
    position: absolute;
    top: 0;
    padding: 40px;
    background: #FFFFFF;
    border: 2px solid #E2E9EF;
    z-index: 1;
}

@media (max-width: 767px) {

	.route_min .section__header h2 {
	    margin-bottom: 10px!important;
	}
	.route_min .sidebar_route {
		position: unset;
		width: 100%;
		border: none;
		padding: 10px 0;
	}
	.route__menu li {
		margin-bottom: 5px;
	}
	.route_min .tab-menu li button {
		background: #fff;
		font-size: 16px;
		margin: 0;
		font-weight: 700;
	    font-family: 'Raleway';
	}
	.sidebar_route_title {
		font-size: 18px;
	}
	.sidebar_route_content {
		font-size: 14px;
		line-height: 20px;
	}
	.route__menu {
	}
	
	.route__map {
		box-shadow: none; 
	}	
	.route__menu li {
	    margin-right: 0;
	    margin-bottom: 5px;
	}
	.route_min .route__menu {
		margin-bottom: 24px;
	}
  	.route_min {
	    padding-bottom: 60px;
  	}
	.sidebar_route_title {
	    font-weight: 600;
	    line-height: 28px;
	    margin-bottom: 5px;
	}
	.sidebar_route_content {
		margin-bottom: 20px;
	}
	.route_min .red_btn {
	    width: 100%;
	    margin-bottom: 10px;
	}
	.route_min {
	    padding-bottom: 67px;
	}
}